@media (max-width: 1400px) {
  .job-search-sec a.job-search-sec-box .job-search-sec-box-img img {
    height: 158px;
    max-width: 158px;
    min-width: 158px;
    min-height: 158px;
  }
}

@media (max-width: 1200px) {
    p.testimonial-sec-content {
    max-width: 500px;
  
    margin-inline: auto;
}
  section.job-search-sec {
    padding: 90px 0 40px;
  }
  .job-search-sec a.job-search-sec-box {
    max-width: calc((100% - 10px) / 4);
  }
  .job-search-sec-row {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 100px;
  }
  .populated-sec-inner {
    flex-wrap: wrap;
  }
  .populated-sec-inner-img {
    max-width: calc((100% - 20px) / 3);
  }
  /* 27 Oct */
  section.inner-banner-sec .inner-baner-left h1 {
    font-size: 40px;
    line-height: 50px;
}
  
}
@media (max-width: 1199px){
    .inner-baner-right {
    margin: 0;
    padding: 0;
}
section.inner-banner-sec {
    padding: 80px 0 40px 0;
}
section.inner-banner-sec .container, section.comman-sec-padding .container {
    max-width: 95%;
    margin: 0 auto;
}
p.two-six {
    font-size: 20px;
    line-height: 30px;
}
/**/
}

@media (max-width: 1024px) {
  .job-search-sec a.job-search-sec-box {
    max-width: calc((100% - 10px) / 3);
  }
}

@media (max-width: 991px) {
    
   section.career-sagesafe-banner img.career-sagesafe-banner-left-img {
    right: 0;
    width: auto;
    height: 360px;
 
}
section.search-skil .search-skil-inner .row {
    row-gap: 20px;
}
.career-sagesafe-banner-left {
    padding-right: 0;
}
section.career-sagesafe-banner {
    padding: 60px 0 380px;
}
section.career-sagesafe-banner h2 {
    font-size: 38px;
    line-height: 50px;
    color: var(--green-color);
    margin: 40px 0 56px;
}
    header.site-header ul.navbar-nav>li.nav-item>a{
           padding: 12px 13px;
    }
  section.hero-banner .hero-banner-left h2 {
    font-size: 49px;
    line-height: 48px;
  }
  .video-sec iframe {
    height: 500px;
  }
  header.site-header.sage-careers a.navbar-brand img {
    max-width: 250px;
  }

  header.site-header.sage-careers .container-fluid {
    align-items: center;
  }
  header.site-header {
    padding: 0 0 11px 0;
  }
  /*footer*/
  .site-footer .top .left {
    gap: 14px;
    flex-wrap: wrap;
  }
  .site-footer .top .wrpper .right {
    max-width: 230px;
  }
  .site-footer .top .wrpper {
    align-items: flex-start;
  }
  .site-footer .top a.site-btn {
    padding: 10px 30px;
    font-size: 16px;
  }

  .site-footer .top .left h3.box-title a {
    color: var(--white);
    font-size: 19px;
  }
  .site-footer .center .inner .social-link.common ul {
    gap: 10px;
  }
  /* 27 Oct */
  section.content-wrapper-sec h3 {
    margin: 0 0 10px 0;
    font-size: 32px;
        line-height: 42px;
}
.content-wrap-bg {
    padding: 30px;
}
.content-common-sec p.two-nine {
    padding: 0 0 0 30px;
}
p.two-nine {
    font-size: 24px;
    line-height: 34px;
}
.content-common-sec p.two-nine {
    padding: 0 0 0 30px;
}
.encounter-sec {
    padding: 40px;
    margin: 40px 0;
}
a.yellow-btn {
    padding: 10px 20px 10px 20px;
}

  /*footer*/
  header.site-header .dropdown-toggle::after {
    top: 19px;
    right: 0;
    position: absolute;
  }
  .why-choose-content-botom a img{
      max-width:100px;
  }
  section.glassdoor-reviews {
    padding: 60px 0 100px;
}
section.glassdoor-reviews h2 {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 20px;
}
}
@media (max-width: 767px) {
    .page-id-354 .page-title.main h1.entry-title {
    font-size: 35px;
   padding-top: 30px;
}
    section.sagesafe-adapting .sagesafe-adapting-inner {
    padding: 20px;}
    section.career-sagesafe-banner {
        padding: 40px 0 380px;
    }
    section.sagesafe-adapting .sagesafe-adapting-inner h2 {
    font-size: 36px;
    line-height: 34px;
    margin-bottom: 14px;
}
        section.career-sagesafe-banner h2 {
        font-size: 32px;
        line-height: 41px;
        margin: 24px 0 24px;
    }
    p.testimonial-sec-content {
    max-width: 440px;
    margin-inline: auto;
}
    .video-sec h3{
        margin-bottom:10px;
    }
    .who-is-awesome-sec .who-is-awesome-sec-row {
    padding: 0px 15px;

}
.future-of-dentistry.comman-sec-padding {
    padding-top: 0;
}

    .comman-sec-padding-90 {
    padding: 60px 0;
}
  .testimonial-sec-slider .slick-prev {
    left: -20px;
  }
  .testimonial-sec-slider .slick-next {
    right: -20px;
  }
  .site-footer .center .inner {
    gap: 14px;
  }

  .piller-sec-inner .piller-sec-box img {
    margin-bottom: 26px;
  }
  .piller-sec-inner p.piller-sec-box-title {
    margin-bottom: 12px;
  }
  .site-btn {
    font-size: 18px;
    min-height: 50px;
    padding: 10px 40px;
  }
  header.site-header.sage-careers a.navbar-brand img {
    max-width: 220px;
  }
  .comman-sec-padding {
    padding: 40px 0;
  }
  p {
    font-size: 18px;
    line-height: 24px;
  }
  .h3 {
    font-size: 36px !important;
    line-height: 36px !important;
  }
  .we-sec-img img {
    width: 100%;
  }
  section.hero-banner {
    height: auto;
  }
  .populated-sec-inner-img {
    max-width: calc((100% - 20px) / 2);
  }
  .job-search-sec a.job-search-sec-box .job-search-sec-box-img img {
    height: 130px;
    max-width: 130px;
    min-width: 130px;
    min-height: 130px;
  }
  .job-search-sec a.job-search-sec-box {
    max-width: calc((100% - 10px) / 2);
  }

  .video-sec iframe {
    width: 100%;
    height: 400px;
  }
  /* 27 Oct */
  section.inner-banner-sec .inner-baner-left h1 {
    font-size: 35px;
    line-height: 45px;
}
.inner-baner-left h1 br {
    display: none;
}
p.two-four, p.two-six, p.two-two {
    font-size: 18px;
    line-height: 24px;
}
.inner-baner-left p {
    max-width: 100%;
    margin: 0 0 40px 0;
}
.inner-baner-right img {
    padding: 0;
}
section.comman-sec-padding {
    padding: 38px 0;
}
section.content-wrapper-sec h3 {
    margin: 0 0 10px 0;
}
section.content-wrapper-sec h3{
            font-size: 26px;
        line-height: 36px;
}
p.two-nine {
    font-size: 18px;
    line-height: 28px;
}
.encounter-sec {
    padding: 25px;
}
a.yellow-btn {
    font-size: 12px;
    line-height: 18px;
}
/**/

  /*footer*/
  .site-footer .top .left {
    width: 100%;
    justify-content: space-between;
    gap: 0px;
  }
  .site-footer .top .wrpper {
    flex-wrap: wrap;
    gap: 40px;
  }
  .site-footer .top .wrpper .right {
    max-width: 100%;
  }
  section.job-search-sec {
    padding: 50px 0 40px;
  }
  .site-footer .top .left h3.box-title a {
    color: var(--white);
    font-size: 16px;
  }
  .site-footer .center ul li a {
    font-size: 17px;
    margin-bottom: 0px;
  }
  .site-footer .center .inner .social-link.common h4 {
    text-align: start;
  }
  .site-footer {
    padding: 58px 0 50px;
  }
  .site-footer .top h2 {
    font-size: 26px;
    margin-bottom: 30px;
    text-align: center;
  }
  /*footer*/
  .benefits-sec.comman-sec-padding {
    padding: 60px 0;
  }
  section.testimonial-sec {
    padding: 20px 0 50px;
  }
  .ready-to-pair h4 {
    padding-right: 0;
  }
  .find-jobs-btn + section.testimonial-sec {
    padding: 50px 0 70px;
  }
  .testimonial-sec-slider .slick-prev::before, .testimonial-sec-slider .slick-next::before{
    font-size: 16px;
  }
  section.sagesafe-works {
    padding: 40px 0;
}
section.sagesafe-works h2 {
    font-size: 36px;
    line-height: 48px;}
    section.sagesafe-works .sagesafe-works-row {
        padding: 30px 0 0;
    row-gap: 12px;
}
}
@media (max-width: 599px){
    .content-common-sec {
    flex-wrap: wrap;
    justify-content: center;
}
.content-common-sec {
    padding: 30px;
}
.content-wrap-bg {
    padding: 30px 15px;
}
.content-common-sec p.two-nine {
    padding: 0;
}
p.two-four, p.two-six, p.two-two, p.two-nine {
    font-size: 16px;
}
.content-common-sec:nth-child(2n) {
    flex-direction: column-reverse;
}
.content-common-sec:nth-child(2n) p.two-nine {
    padding: 0;
}
}

@media (max-width: 567px) {
        header.site-header.sage-careers a.navbar-brand img {
        max-width: 190px;
        position: relative;
        top: -1px;
    }
    section.sagesafe-adapting .sagesafe-adapting-inner h2 {
        font-size: 30px;
        line-height: 34px;
    }
  section.unique-benefits-of-position .unique-benefits-box img {
    max-width: 80px;
    height: 80px;
    object-fit: contain;
  }
  section.unique-benefits-of-position .unique-benefits-box p {
    margin: 20px 0;
    line-height: 24px;
  }
  .video-sec iframe {
    height: 280px;
  }
  .job-search-sec a.job-search-sec-box {
    padding: 8px;
  }
  section.job-search-sec {
    padding: 44px 0 40px;
  }
  .job-search-sec a.job-search-sec-box .job-search-sec-box-img img {
    height: 100px;
    max-width: 100px;
    min-width: 100px;
    min-height: 100px;
    margin: -63px auto 22px auto;
  }
  .job-search-sec p.desp {
    font-size: 14px;
    line-height: 20px;
  }
  /*footer*/

  .site-footer .center .inner .social-link.common ul a {
    width: 40px;
    height: 40px;
  }
  section.hero-banner .hero-banner-left h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .site-footer .top .wrpper .right a.site-btn.fill-btn,
  .site-footer .top a.site-btn {
    padding: 2px 20px;
    min-height: 50px !important;
  }
  .site-footer .center .inner .social-link.common ul svg {
    width: 20px;
    height: 20px;
  }
  .site-footer .center {
    padding: 40px 0 50px;
  }
  /*footer*/
  .job-search-sec p.title {
    font-size: 16px;
    line-height: 21px;}
     p.testimonial-sec-content {
    max-width: 380px;
    margin-inline: auto;
}
}
@media   (min-width:767px) abnd  (max-width: 992px) {
    .main>.video-sec h3.h3{
        padding-top:20px;
    }
}
@media (max-width: 400px) {
    .video-sec iframe {
        height: 216px;
    }
}

@media (min-width: 992px) {
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* optional – aligns properly */
  }

  .navbar .dropdown-toggle::after {
    transition: transform 0.2s ease;
  }

  .navbar .dropdown:hover .dropdown-toggle::after {
    transform: rotate(180deg);
  }
}
